Package Gnumed :: Package timelinelib :: Package calendar :: Module weekdaynames |
[frames] | no frames]

# Module weekdaynames

source code

Functions
abbreviated_name_of_weekday(weekday) | source code

Variables
| ABBREVIATED_WEEKDAY_NAMES = ``[``'``Mon``'``,` `'``Tue``'``,` `'``Wed``'``,` `'``Thu``'``,` `'``Fri``'``...``
| __package__ = `None`

Variables Details

  ### ABBREVIATED_WEEKDAY_NAMES Value:
      ['Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat', 'Sun']